body { background:url(../images/bg-img.jpg) repeat; height:32px; margin:0; padding:0; font-family:"Times New Roman", Times, serif;}
ul { margin:0; padding:0; list-style:none;}
a { text-decoration:none;}

.margintop { margin-top:20px;}
.padding { padding-top:8px;}
.floatleft { float:left;}
.floatright { float:right;}
/* clearfix start here */
.clearfix:before, .clearfix:after {	clear: both;	content: ".";	font-size: 0;	height: 0;	line-height: 0;	visibility: hidden; 
	display: block;}
.clearfix {	display: inline-block;}
* html .clearfix {	height: 1%;}
.clearfix {	display: block;}
* html .tabs {	position: static;}
/* clearfix end here */
.clear{clear:both}
img{border:0px;}
/*webpage css starts here*/
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
	transition: all 500ms ease;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	color: #000;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
a:active {
	text-decoration: none;
	color: #333333;
}
.header { clear:both; width:1000px; margin:0 auto; padding:0;}
.topleft_email { width:200px; float:left; margin:46px 0 0 0; padding:0;color:#333; font-size:15px;  color:#aa7e29;}
.topleft_email a { color:#aa7e29; font-size:15px;}
.logo { width:600px; float:left; margin:0; padding:0; text-align:center;}
.topright_number { float:right; width:auto; margin:46px 0 0 0; padding:0; font-size:15px;  color:#aa7e29;}

.container { width:1000px; margin:0 auto; background:#fff; padding:25px 0; overflow:hidden;}
.navigation { width:700px; margin:auto; padding:0;}
.navigation ul { margin:0 0 0 50px; padding:0;}
.navigation ul li { float:left; margin:0; text-align:center; padding:0 20px;}
.navigation ul li a { text-transform:uppercase; font-size:14px; color:#000;}
.navigation ul li a:hover { color:#00a651; transition:0.3s; border-bottom:2px solid #00a651;}
.navigation ul li a.active { color:#aa7e29;}
.banner{ width:100%; float:left; position:relative; clear:both;} 
.banner img{ margin-top:10px;} 
.bannertext{ position:absolute; z-index:2; width:375px;  margin:0; bottom:0; left:300px; background:#fff;}
.bannertext h1{ margin:15px; text-align:center; font-size:25px; font-family:"Times New Roman", Times, serif;}
.bannertext p{ margin:15px; text-align:justify; font-size:14px; font-family:"Times New Roman", Times, serif;}

.wrapper { width:950px; margin:30px auto; padding:0;}
.wrapper .left-box { width:50%; float:left; margin:0; padding:0; position:relative;}
.wrapper .right-box { width:49%; float:right; margin:0; padding:0; position:relative;}
.tag-line { background:rgba(0,0,0,.6); color:#fff; font-size:14px; position:absolute; bottom:0; padding:5px; margin: 0 0 17px 8px;}
.tag-line1 { background:rgba(0,0,0,.6); color:#fff; font-size:14px; position:absolute; bottom:0; padding:5px; margin: 0 0 17px 345px;}
.wrapper .left-box  p{ float:left; margin:0; padding:0; margin-top:19px; color:#6c6a6a; text-align:justify; width:457px; font-size:14px; font-family:"Times New Roman", Times, serif;}
.wrapper .left-box  a{ float:right; color:#000; margin-right:10px; color:#010101; font-size:14px; font-family:"Times New Roman", Times, serif;}
.wrapper .right-box  p{ float:left; margin:0; padding:0; margin-top:19px; color:#6c6a6a; text-align:justify; width:457px; font-size:14px; font-family:"Times New Roman", Times, serif;}
.wrapper .right-box  a{ float:right; color:#000; margin-right:10px; color:#010101; font-size:14px; font-family:"Times New Roman", Times, serif; }

.wrapper .left-box1 { width:50%; float:left; margin:0; padding:0; position:relative;}
.wrapper .left-box1  p{ float:left; margin:0; padding:0; margin-top:19px; text-align:justify; width:457px; font-size:14px; font-family:"Times New Roman", Times, serif;}
.wrapper .right-box1 { width:49%; float:right; margin:0; padding:0; position:relative;}
.wrapper .right-box1  img{ float:left; margin:0; padding:0; margin-top:19px; width:74px;}
.wrapper .right-box1  p{ float:left; margin:0; padding:0; margin-top:19px; width:380px; margin-left:10px; color:#6c6a6a; text-align:justify ; font-size:14px font-family:"Times New Roman", Times, serif;}
.wrapper .right-box1  a{ float:right; color:#000; margin-right:10px; color:#6c6a6a; font-family:"Times New Roman", Times, serif; font-size:14px }

.icon{ float:left; width:100%; }

.overservice{ width:100%; padding-top:10px; clear:both; position:relative}
.overservice h2{text-align:center; font-size:17px; font-family:"Times New Roman", Times, serif; background:url(../images/rpt.jpg)repeat-x; color:#010101}
.overservice span{ background:#fff; padding-left:10px; padding-right:10px;}

.footer { border-bottom: medium dotted; clear: both; margin: 15px auto 10px;  overflow: hidden;  width: 1000px;}
.copyright{ clear: both; margin: 15px auto 10px;  overflow: hidden; width: 1000px;}

.icons{ text-align:center; font-size:15px; font-family:"Times New Roman", Times, serif;}
.icons span{color:#aa7e29;}
.icons a{ margin-left:10px;}
.icons img{ padding-top:2px;}
.box-menu{margin-left: 87px;
    width: 368px; float:left}
.box-menu .box-img{}
.box-menu .box-img img{border-radius:100%; border:5px solid #eee; box-shadow:0px 2px 3px #ccc}

.box-menu .box-desc{text-align:justify}
.box1{  border: 1px solid #999;
    float: left;
    height: 525px;
    width: 243px;}
.box1 strong{   color: #010101; font-family:"Times New Roman", Times, serif; font-size: 15px; margin-bottom:10px; display:block; margin-top:10px;}
.box1 ul{ margin-left:10px;}
.box1 ul li{ list-style:inside; font-size:14px; font-family:"Times New Roman", Times, serif;}
.box2{  border: 1px solid #999;
    float: left;
    height: 525px;
    margin-left: 5px;
    width: 228px;}
.box2 strong{   color: #010101; font-family:"Times New Roman", Times, serif; font-size: 15px; margin-bottom:10px; display:block; margin-top:10px; }
.box2 ul{ margin-left:10px;}
.box2 ul li{ list-style:inside; font-size:14px; font-family:"Times New Roman", Times, serif;}
.form-alignment{ margin:10px;}
.form-alignment strong{ width:150px; float:left; font-size:14px; font-family:"Times New Roman", Times, serif;}
.form-alignment input{ width:250px; float:left; margin-top:5px}
.form-alignment textarea{ width:250px; float:left; margin-top:5px}
.button{height: 32px;  margin-left: 160px; margin-top: 10px; width: 85px; background:#aa7e29; border:1px #999}
.right-box2 { width:30%; float:right; margin:0; padding:0; position:relative;}	
.box3{ float:left; width:300px;}
.box4{ float:left; height:250px; margin-bottom:12px; border:1px solid #eee; width:400px; text-align:center; margin-left:45px;}
.box4:hover{border:1px solid #e3c056; box-shadow:0px 1px 4px #ccc}
.right-box2 img{ margin-top:5px;}
.right-box2 p{float:left; margin:0; padding:0; width:400px; color:#6c6a6a; text-align:justify ; font-size:14px; font-family:"Times New Roman", Times, serif;}
.left-box5 { width:65%; float:left; margin:0; padding:0; position:relative;}
.left-box5  p{ float:left; margin:0; padding:0; margin-top:19px; color:#6c6a6a; font-size:14px; font-family:"Times New Roman", Times, serif;}
.left-box5  h2{ float:left; margin:0; padding:0; margin-top:19px; font-size:21px;}
.slicknav_menu{ display:none}
.menu-food{width:100%}
.menu-food ul{margin:0px; padding:0px}
.menu-food ul li{list-style-type:none; background:url(../images/arw.jpg) left no-repeat; padding-left:22px; display:block; margin-bottom:10px; margin-left:10px; width:170px; float:left}
.banner1{  border: 1px solid #999;
    float: left;
    margin-left: 1px;
    margin-top: 11px;
    width: 996px;}
.banner1 ul{}
.banner1 ul li{   float: left;
    margin-left: 6px;
    margin-top: 5px;
    width: 160px;}
	.menu-list-left{width:280px; margin-left:34px; float:left}
.menu-food1{width:300px; height:738px; float:left; margin-left:15px}
.menu-food1 .box-img img{border-radius:100%; border:5px solid #eee; box-shadow:0px 2px 3px #ccc}
.menu-food1 .box-img img:hover{box-shadow:0px 4px 5px #333}
.menu-food2 .box-img img:hover{box-shadow:0px 4px 5px #333}
.menu-food3 .box-img img:hover{box-shadow:0px 4px 5px #333}
.menu-food4 .box-img img:hover{box-shadow:0px 4px 5px #333}
.menu-food5 .box-img img:hover{box-shadow:0px 4px 5px #333}
.menu-food6 .box-img img:hover{box-shadow:0px 4px 5px #333}
.menu-food7 .box-img img:hover{box-shadow:0px 4px 5px #333}
.menu-food8 .box-img img:hover{box-shadow:0px 4px 5px #333}
.menu-food9 .box-img img:hover{box-shadow:0px 4px 5px #333}
.menu-food2 .box-img img{border-radius:100%; border:5px solid #eee; box-shadow:0px 2px 3px #ccc}
.menu-food3 .box-img img{border-radius:100%; border:5px solid #eee; box-shadow:0px 2px 3px #ccc}
.menu-food4 .box-img img{border-radius:100%; border:5px solid #eee; box-shadow:0px 2px 3px #ccc}
.menu-food5 .box-img img{border-radius:100%; border:5px solid #eee; box-shadow:0px 2px 3px #ccc}
.menu-food6 .box-img img{border-radius:100%; border:5px solid #eee; box-shadow:0px 2px 3px #ccc}
.menu-food7 .box-img img{border-radius:100%; border:5px solid #eee; box-shadow:0px 2px 3px #ccc}
.menu-food8 .box-img img{border-radius:100%; border:5px solid #eee; box-shadow:0px 2px 3px #ccc}
.menu-food9 .box-img img{border-radius:100%; border:5px solid #eee; box-shadow:0px 2px 3px #ccc}
.menu-food2{width:300px;height:611px; float:left; margin-left:15px}
.menu-food3{width:300px; height:381px;float:left; margin-left:15px}
.menu-food4{width:300px; float:left;height:381px; margin-left:15px}
.menu-food5{width:300px;height:738px; float:left; margin-left:15px}
.menu-food6{width:300px;height:611px; float:left; margin-left:15px}
.menu-food7{width:300px; height:611px;float:left; margin-left:15px}
.menu-food8{width:300px; float:left; height:381px;margin-left:15px}
.menu-food9{width:300px;height:738px; float:left; margin-left:15px}


.midwrap { width:auto; margin:20px 0 0 0; padding:0;}
.midwrap .image { float:left;}
.midwrap .img { margin: 20px 0 20px 12px; padding:0; float:left;text-align:center;border:4px solid #CCC; border-radius:100%; padding:13px;}

.midwrap .img:hover {border:4px solid #aa7e29; border-radius:100%;}
/*.midwrap .img  {  margin:15px 15px; text-align:center;border:4px solid #CCC; border-radius:100%; padding:18px; }*/



 @media (min-width: 320px) and (max-width: 640px) {
.imgResponsive {display: block; height: 100%; max-width:100%;}
.header { width:100%;}
 img{ max-width:100%; height:auto;}
.topleft_email { margin-top:10px; margin-left:4em; padding:0;}
.logo  { width:320px; margin:10px 0;}
.topright_number { width:100%; text-align:center; margin:0; padding:0;}
.menu{ display:none;} 
.container{ width:100%}
.banner{ width:auto}
.banner img{ height:175px;  max-width:100%;}
.bannertext{ margin: -117px 0 0 60px;  position: absolute;  width: 50%;}
.bannertext h1{ font-size:10px; color:#F00}
.bannertext p{ font-size:10px; color:#333}	
.slicknav_menu{ display:block}
.overservice{ width:100%;}
.wrapper{ width:auto}
.left-box{ width:100% !important}
.right-box{width:100% !important}
.left-box1{ width:100% !important}
.right-box1{width:100% !important}
.left-box p{ width:95% !important; margin-left:5px !important;}
.right-box p{width:95% !important; margin-left:5px !important;}
.left-box1 p{ width:95% !important; margin-left:5px !important;}
.right-box1 p{width:95% !important; margin-left:5px !important;}
.tag-line { margin: 0 0 162px 0px;}
.tag-line1 { margin: 0 0 146px 250px;}
.wrapper .right-box1 p { margin: 35px 0 0 27px; width: 92%; float:none; font-size:13px;}
.wrapper .right-box1 img { width: 50px;}
.footer{ display:none}
.copyright{ width:auto;}
.box1{ width:40%; margin-left:20px; height:480px;}
.box1 ul li{ font-size:11px;}
.box2{  margin-bottom: 5px;
    margin-left: 20px;
    width: 40%; height:480px}
.box2 ul li{ font-size:11px;}
.form-alignment strong { font-size:13px;}
.right-box2 { width:93%}
#mailform{ margin-left:20px;}
.left-box5 {width: 100%;}
.left-box5 p{text-align: justify; width:95%; margin:5px;}

.left-box5 h2{text-align:center; font-size:15px; font-family:"Times New Roman", Times, serif; margin-bottom: -5px;  margin-top: -21px; margin-left:5px;}

.box3 {margin-left: 10px !important; width:46%;}
.box4 { margin-left: 10px !important; width:46%;}
.banner1{ width:98%; margin-top:-13px; margin-left:2px;}
.banner1 li{ max-width:14%; height:auto;}

.right-box2 img {
    float: left;
    margin-left:7px;
    margin-top: 5px;
}

 }
 
 @media only screen and (min-width : 641px) and (max-width : 1000px) {
	 
.imgResponsive {display: block; height: 100%; max-width:100%;}
.header { width:100%;}
 img{ max-width:100%; height:auto;}
.topleft_email { margin-top:19px; margin-left:1em; padding:0;}
.logo  { width:37%; margin:10px 0;}
.topright_number { width:30%; text-align:center; margin-top:19px; padding:0;}
.menu{ display:block;} 
.container{ width:100%}
.banner{ width:auto}
.banner img{  max-width:100%;}
.bannertext{ margin: -117px 0 0 282px;  position: absolute;  width: 23%;}
.bannertext h1{ font-size:10px; color:#F00}
.bannertext p{ font-size:10px; color:#333}	
.slicknav_menu{ display:none}
.overservice{ width:100%;}
.wrapper{ width:auto; float:left}
.left-box{ width:49% !important}
.right-box{width:49% !important}
.gallery{ margin-left:80px}
.wrapper .left-box1{ width:49% !important}
.right-box1{width:49% !important}
.left-box p{ width:95% !important; margin-left:5px !important;}
.right-box p{width:95% !important; margin-left:5px !important;}
.left-box1 p{ width:95% !important; margin-left:5px !important;}
.right-box1 p{width:95% !important; margin-left:5px !important;}
.tag-line { margin: 0 0 147px 0px;}
.tag-line1 { margin: 0 0 147px 282px;}
.wrapper .right-box1 p { margin: 35px 0 0 27px; width: 92%; float:none; font-size:13px;}
.wrapper .right-box1 img { width: 50px;}
.footer{ text-align:center; width:100%}
.copyright{ width:auto;}
.box1{ width:22%; margin-left:17px; height:427px;}
.box1 ul li{ font-size:11px;}
.box2{ width:22%; margin-left:20px; height:427px}
.box2 ul li{ font-size:11px;}
.form-alignment strong { font-size:13px;}
.right-box2 { width:30%; margin-right:20px;}
#mailform{ margin-left:20px;}
.left-box5 {width: 65%;}
.left-box5 p{text-align: justify; width:95%; margin:5px;}

.left-box5 h2{text-align:center; font-size:15px; font-family:"Times New Roman", Times, serif; margin-bottom: -5px;  margin-top: -21px;}

.box3 {margin-left: 10px !important; width:23%;}
.box4 { margin-left: 10px !important; width:22%}

.banner1{ width:99%; margin-left:2px;}
.banner1 li{ max-width:15%; height:auto; margin-left:12px !important}
.right-box2 img {
    float: left;
    margin-top: 5px;
	height:135px;
}
 }